body {
	margin: 0;
	padding: 0;
	background: #000;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	background: url('th-hrtbg145.gif');
	font-size: 12px;
	color: #000000;}

h1 {
	font-weight: normal;
	color: #F36D86;
	font-family: Sans-serif, Arial, Helvetica;
	letter-spacing: -1px;
	margin-bottom:5px;
	font-size: 2em;}

h2 {
	font-weight: normal;
	color: #F36D86;
	font-family: Sans-serif, Arial, Helvetica;
	letter-spacing: -1px;
	margin-bottom:5px;
	font-size: 3em;}

img.border {
	margin: 0;
	padding: 5px;
	background-color:#fff;
	border: #fcd9ee 1px dotted;}


form {}

fieldset {
		font: 11px arial, sans-serif, georgia;
	color: #000000;
	text-align: left;
	padding: 2px;
	margin: 1px;
	border: 1px solid #BEBEBE;
	background-color:#fff;}

input, textarea, select {
	font: normal 1em "Arial", Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	padding: 2px;
	margin: 1px;
	border: 1px solid #BEBEBE;
	background-color:#fff;}

i {color:#6a0d35}

/* Mainpage */

#main {
	width: 900px;
	margin:25px auto 25px;
	padding:20px; 
	background: #806958;
	line-height:20px;
	-moz-border-radius:25px; 
	text-align:left}

#content {
	width: 800px;
	margin:25px auto 25px;
	padding:20px; 
	background: #CFB9A9;
	line-height:20px;
	-moz-border-radius:25px; 
	text-align:left}


#box {
	width: 700px;
	margin:15px auto 25px;
	padding:20px; 
	background: #fff;
	line-height:20px;
	-moz-border-radius:25px; 
	border: 1px dotted #404040;
	text-align:left;
	color: #000;}

a {
	color: #d22f7d;
	border-bottom: #a0a0a0 1px dotted;
	text-decoration: none;}

a:hover, a:hover, {
	border-bottom: 0px;
	font-weight: bold;
	text-decoration: none;}

#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:12px;
	color: #CFB9A9;}